<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="MPSideA_Home_FourthListCollectionViewCell" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="340" height="54"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="340" height="54"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home Fourth'placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="F8Y-Ib-X9N">
                        <rect key="frame" x="0.0" y="0.0" width="54" height="54"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="54" id="HTA-we-6No">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="width" constant="54" id="MF1-Sf-GhK">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="60V-3q-xjG">
                        <rect key="frame" x="0.0" y="0.0" width="54" height="54"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home Fourth'play" translatesAutoresizingMaskIntoConstraints="NO" id="aOI-1H-A0f">
                                <rect key="frame" x="20" y="18.666666666666668" width="14" height="17.000000000000004"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="17" id="Nub-tX-eND">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                    <constraint firstAttribute="width" constant="14" id="RTp-Cb-qJl">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.78000000000000003" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="aOI-1H-A0f" firstAttribute="centerY" secondItem="60V-3q-xjG" secondAttribute="centerY" id="Iry-Jt-YVR"/>
                            <constraint firstItem="aOI-1H-A0f" firstAttribute="centerX" secondItem="60V-3q-xjG" secondAttribute="centerX" id="Yif-ra-MVB"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cu0-Xi-QRO">
                        <rect key="frame" x="65" y="7" width="40.666666666666657" height="20"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YME-v2-8NJ">
                        <rect key="frame" x="65" y="32" width="31" height="15"/>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                        <color key="textColor" red="0.63921568627450975" green="0.63921568627450975" blue="0.63921568627450975" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WO3-U6-jrd">
                        <rect key="frame" x="306" y="17" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="20" id="8c9-gn-1Wu">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="height" constant="20" id="okJ-dh-Gp9">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" backgroundImage="Home Fourth'pause"/>
                        <state key="selected" backgroundImage="Home Fourth'play 1"/>
                    </button>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="F8Y-Ib-X9N" firstAttribute="centerY" secondItem="gTV-IL-0wX" secondAttribute="centerY" id="Hm8-q7-Ui3"/>
                <constraint firstAttribute="bottom" secondItem="YME-v2-8NJ" secondAttribute="bottom" constant="7" id="Ime-Sz-tCH">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="YME-v2-8NJ" firstAttribute="leading" secondItem="cu0-Xi-QRO" secondAttribute="leading" id="Ow9-aG-GP4"/>
                <constraint firstItem="60V-3q-xjG" firstAttribute="centerY" secondItem="F8Y-Ib-X9N" secondAttribute="centerY" id="WYV-Jm-nOf"/>
                <constraint firstItem="60V-3q-xjG" firstAttribute="width" secondItem="F8Y-Ib-X9N" secondAttribute="width" id="X4C-nc-5rA"/>
                <constraint firstItem="F8Y-Ib-X9N" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Yey-Cm-zWZ"/>
                <constraint firstItem="60V-3q-xjG" firstAttribute="centerX" secondItem="F8Y-Ib-X9N" secondAttribute="centerX" id="bBL-e9-fDM"/>
                <constraint firstAttribute="trailing" secondItem="WO3-U6-jrd" secondAttribute="trailing" constant="14" id="cW8-jH-oYD">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="60V-3q-xjG" firstAttribute="height" secondItem="F8Y-Ib-X9N" secondAttribute="height" id="eeb-Jg-HN0"/>
                <constraint firstItem="cu0-Xi-QRO" firstAttribute="width" relation="lessThanOrEqual" secondItem="gTV-IL-0wX" secondAttribute="width" multiplier="0.67" id="grZ-zY-mWx"/>
                <constraint firstItem="WO3-U6-jrd" firstAttribute="centerY" secondItem="gTV-IL-0wX" secondAttribute="centerY" id="nMY-lQ-w9e"/>
                <constraint firstItem="cu0-Xi-QRO" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="7" id="sUz-1s-Jcw">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="cu0-Xi-QRO" firstAttribute="leading" secondItem="F8Y-Ib-X9N" secondAttribute="trailing" constant="11" id="z5g-qj-6i7">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
            </constraints>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                    <real key="value" value="3"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <connections>
                <outlet property="coverImageView" destination="F8Y-Ib-X9N" id="wLl-Ms-S6x"/>
                <outlet property="shieldView" destination="60V-3q-xjG" id="4xZ-F8-A3R"/>
                <outlet property="stateBtn" destination="WO3-U6-jrd" id="tF6-T9-0eR"/>
                <outlet property="subtitleLabel" destination="YME-v2-8NJ" id="w4z-Sj-hiA"/>
                <outlet property="titleLabel" destination="cu0-Xi-QRO" id="Bra-kW-ZuR"/>
            </connections>
            <point key="canvasLocation" x="130.53435114503816" y="-12.67605633802817"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="Home Fourth'pause" width="20" height="20"/>
        <image name="Home Fourth'placeholder" width="54" height="54"/>
        <image name="Home Fourth'play" width="14" height="16"/>
        <image name="Home Fourth'play 1" width="20" height="20"/>
    </resources>
</document>
